Dear developers,

 

I am trying to install Kile 1.9.2 on a 64-bit Red Hat Linux box. I have pointed to KDE3 and QT3 libraries on kile-1.9.2 file (it is the file contatining makefiles, or am I mistaken and I should do it in kile-1.9.2/src file? If so, I get an error message: ./configure is not recognized) and it goes smoothly. But when I type “make” or “make install”, nothing happens. What’s wrong?

 

Sincerely Yours,

 

 

Mohammad R. Jahan-Parvar

Assistant Professor of Economics

East Carolina University

 

e-mail: jahanparvarm@ecu.edu

website: http://personal.ecu.edu/jahanparvarm

Office Phone No: (252) 328-4770